/* 1st-section */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat";
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.consultants-nine {
    background-color: #fff;
}

.consultants-nine .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px;
    background-color: #fff;
    color: #000;
}

.consultants-nine .nav-links a {
    color: #e06427 !important
}

.consultants-nine .logo img {
    height: 75px !important;
}

.consultants-nine .menu {
    display: flex;
    gap: 1em;
    font-size: 20px;
    font-weight: 500;
}

.consultants-nine .menu li:hover {
    background-color: #000;
    border-radius: 5px;
    transition: 0.3s ease;
}

.consultants-nine .menu li {
    padding: 5px 14px;
}

.consultants-nine .services {
    position: relative;
}

.consultants-nine .dropdown {
    background-color: #000;
    padding: 1em 0;
    position: absolute;
    display: none;
    border-radius: 8px;
    top: 35px;
    z-index: 999;
}

.consultants-nine .dropdown li+li {
    margin-top: 10px;
}

.consultants-nine .dropdown li {
    padding: 0.5em 1em;
    width: 8em;
    text-align: center;
}

.consultants-nine .dropdown li:hover {
    background-color: #000;
}

.consultants-nine .services:hover .dropdown {
    display: block;
}

.consultants-nine input[type=checkbox] {
    display: none;
}

.consultants-nine .hamburger {
    display: none;
    font-size: 24px;
    user-select: none;
}
.consultants-nine .fa {
    position: absolute;
    top: 12px;
    display: block;
    left: 92%;
    right: 0px;
    color: #e06427;
}

/* end-1st-section */

/* 2nd-section */

section#Liater-headr-9c {
    padding: 90px 0;
}

section#Liater-headr-9c {
    background: none;
    color: #fff;
    background-image: url("./img/bann1.jpg");
    background-repeat: no-repeat;
}

.lstrhd-content-9c h1 {
    font-size: 40px;
    line-height: 54px;
    font-weight: 600;
    font-family: "Montserrat";
    color: #e06427;
    padding-top: 25px;
    padding-bottom: 60px;
}

/* End-2nd-section */

/* 3rd-section */

.about-us-9consultants {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #f3f3f3;
}
.about-us-9consultants h2 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    padding-bottom: 20px;
    font-weight: 600;
}
.about-us-9consultants p {
    text-align: justify;
    font-size: 16px;
    line-height: 24px;
}
.about-us-9consultants .about-us-btn9{
 text-align: center;
 padding-top: 35px;
}
.about-us-9consultants .about-us-btn9 a{
    font-size: 20px;
    line-height: 24px;
    color: #e06427;
    background-color: #000;
    padding: 7px 12px;
   }
/* End-3rd-section */

/* 4th-section */

.about-meet-team{
    padding-top: 85px;
    padding-bottom: 85px;
}
.about-meet-team h2{
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    color: #e06427;
    font-weight: 600;
    padding-bottom: 50px;
}
.about-ca-photo{
    text-align: center;
}

.about-meet-team .about-ca-photo img{
  width: 192px;
  height: 192px;
  /* border-radius: 100%; */
  padding-bottom: 20px;
}
.about-meet-team .about-ca-name h3{
    text-align: center;
    font-size: 16px !important;
    line-height: 24px;
    font-weight: 600; 
    margin-bottom: 0px !important;
}
.about-meet-team .about-ca-exp h4{
    text-align: center;
    font-size: 14px !important;
    line-height: 24px;
    font-weight: 500;  
}
.about-meet-team .about-ca-lkd-link{
text-align: center;
}
.about-meet-team .about-ca-lkd-link img{
    width: 10%;
}
.about-meet-team .about-ca-bio-content p{
    text-align: justify;
    font-size: 14px !important;
    line-height: 24px;
    font-weight: normal;  
}
.about-meet-team #about-ca-sunny{
    padding-left: 10px;
}
.about-meet-team #about-exp-sunny{
    padding-left: 10px;
}
.about-meet-team #about-ca-rahul{
    padding-left: 20px;
}
.about-meet-team #about-exp-rahul{
    padding-left: 15px;
}
.about-meet-team #about-ca-seema{
    padding-left: 12px;
}
.about-meet-team #about-exp-seema{
    padding-left: 20px;
}
.about-meet-team #about-ca-anand{
    padding-left: 40px;
}
.about-meet-team #about-exp-anand{
    padding-left: 28px;
}
.about-meet-team .ca-linkedin-icon2{
    padding-left: 8px;
}
.about-meet-team .ca-linkedin-icon3{
    padding-left: 14px;
}
.about-meet-team .ca-linkedin-icon4{
    padding-left: 20px;
}



/* End-4th-section */


/* 8th-section */
.footer-9consultants {
    background-color: #000;
    color: #e06427;
    text-align: left;
    padding-top: 15px;
}

.footer-9consultants .pd-right {
    padding-right: 0px;
}

.footer-9consultants .text-white {
    color: #fff !important;
}

.footer-9consultants .footer-social {
    float: right;
}

.footer-9consultants .facebook-footer-connect {
    font-size: 16px;
    color: #e06427 !important;
}

.footer-9consultants .facebook-footer-connect {
    width: auto;
    float: left;
    margin-right: 2px;
    height: 50px;
    line-height: 32px;
}

.footer-9consultants .footer-social a {
    width: 30px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    margin-left: 13px;
    border-radius: 20px;
    font-size: 18px;
    color: #333;
    float: left;
    text-align: center;
}

/* End-8th-section */




/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
    .consultants-nine .logo img {
        height: 61px !important;
    }
    .consultants-nine .menu {
        display: none;
        position: absolute;
        background-color: #000 !important;
        right: 0;
        left: 0;
        text-align: center;
        padding: 16px 0;
        z-index: 999;
    }

    .consultants-nine .menu li:hover {
        display: inline-block;
        background-color: #000 !important;
        transition: 0.3s ease;
    }

    .consultants-nine .menu li+li {
        margin-top: 12px;
    }

    .consultants-nine input[type=checkbox]:checked~.menu {
        display: block;
    }

    .consultants-nine .hamburger {
        display: block;
    }

    .consultants-nine .dropdown {
        left: -73% !important;
        top: 30px;
        transform: translateX(35%);
    }

    .consultants-nine .dropdown li:hover {
        background-color: #4c9e9e;
    }
    .consultants-nine ul {
        margin-bottom: 0rem !important;
    }
    .consultants-nine .fa {
        left: 36%;
    }
    .consultants-nine label{
     margin-bottom: 0rem !important;
    }
    section#Liater-headr-9c {
        padding: 30px 0;
    }
    .lstrhd-content-9c h1{
        font-size: 28px;
        line-height: 36px;
        padding-bottom: 0px;
        text-align: center;
    }
    .about-ca-photo{
        text-align: center;
    }
    .about-meet-team .about-ca-photo img{
        width: 50%;
        border-radius: unset;
        height: auto;
    }
    .about-meet-team .about-ca-name h3{
        text-align: center;
    }
    .about-meet-team .about-ca-exp h4{
        text-align: center;
    }
    .about-meet-team .about-ca-lkd-link{
    padding-left: 0% !important;
    text-align: center;
    }
    .about-meet-team .ca-linkedin-icon2{
        padding-left: 0% !important;
        text-align: center;
    }
    .about-meet-team .ca-linkedin-icon3{
        padding-left: 0% !important;
        text-align: center;
    }
    .about-meet-team .ca-linkedin-icon4{
        padding-left: 0% !important;
        text-align: center; 
    }
    .about-meet-team #about-ca-anand {
        padding-left: 0px;
    }
    .about-meet-team #about-exp-anand {
        padding-left: 0px;
    }
    .footer-9consultants{
        text-align: center; 
    }
    .footer-9consultants .footer-social a {
        margin-bottom: 10px;
    }
}